Loading...
Searching...
No Matches
encode_ccsds_27_bb.h File Reference
`#include <gnuradio/fec/api.h>`
`#include <gnuradio/sync_interpolator.h>`
Include dependency graph for encode_ccsds_27_bb.h:

Go to the source code of this file.

## Classes

class | gr::fec::encode_ccsds_27_bb
| A rate 1/2, k=7 convolutional encoder for the CCSDS standard. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::fec